/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

#theme-carousel {
	margin-bottom: 40px;	
}
#theme-carousel .item {
    background-color:#000;
	color:#fff;
	height:600px
}
#theme-carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#ddd
}
#theme-carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:90px;
	margin: 5px 0;
}
#theme-carousel .controls li:hover {
	
    background-color:#eee;
}

#theme-carousel .controls li.active {
    background-color:#eee;
    border-top:3px solid orange;
}

	#theme-carousel .jumbo-gradient {
		padding-top: 50px;
	}
	
	#theme-carousel .jumbo-gradient h2 {
		font-size: 44.5px;	
	}
	
	#theme-carousel .jumbo-gradient p {
		font-size: 18px;	
	}

@media (min-width: 768px){

}

@media (min-width: 992px){
}

@media (min-width: 1200px){
	
}

@media (min-width: 1280px){
#home .jumbo-gradient {
	min-height: 600px
}
}
.lt-grey-bg {
	background: #ddd;
}